Bug 465597 - HWCERT: Chirag NuEdge M16 [Goto Cert]
HWCERT: Chirag NuEdge M16
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Red Hat Hardware Certification
http://rpchirag.com/products/desktop/...
Chirag NuEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-04 05:24 EDT by saikat saha
Modified: 2013-05-30 15:06 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-04 03:50:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.